2008年8月26日

[Apache-Users 7107] Re:Apache2.2の--enable-soがインストールできない

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

オカムラです。

環境の説明を忘れておりました。

OSは、CentOS5.2を利用しており、httpd-2.2.9(httpd-2.2.9.tar.g)のインストールで問題が発生しております。

--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2008年8月26日 18:28
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/76669
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。